/* ===== Max width ==== */
@media (max-width: 478px){
	
}
@media (max-width: 600px){
	#htmlcontent_top ul li:last-child{
		width:100%;
	}
	#header .container #globo-hidden-menu-displayTop-2{
		position: unset !important;
		width:100% !important;
	}
	#header .container .col-sm-cart {
	    top: 2em !important;
	}
}
@media (max-width: 767px){	
	.sf-menu > li > a{
		padding: 17px 10px;
    	border-bottom: 1px solid #e3e3e3;
	}
	.sf-menu > li:nth-child(5) > a{background-position: 50% 36%;}
	.sf-menu > li:nth-child(6) > a{background-position: 50% 45.5%;}
	.sf-menu > li:nth-child(7) > a{background-position: 50% 54.5%;}
	.sf-menu > li:nth-child(8) > a{background-position: 50% 63.5%;}
	.sf-menu > li:nth-child(9) > a{background-position: 50% 73%;}
	.sf-menu > li:nth-child(10) > a{background-position: 50% 83%;}
	.sf-menu > li:nth-child(11) > a{background-position: 50% 92%;}
	.sf-menu > li:nth-child(12) > a{background-position: 50% 99%;}
	#htmlcontent_top ul li.htmlcontent-item-7 {
	    width: auto;
	}	
	#header .container .col-sm-cart{
		top: 1em !important;
	}
	#header .container #globo-hidden-menu-displayTop-2{
		top: 1em;
	}
}
@media (max-width: 992px){
	header .row #header_logo {
	    padding-top: 0;
	}
	#header .container #header_logo {
	    width: 100%;
	}
	#header .container #header_logo img{
		width: auto;		
	}
	img.logo{ margin: 1em 0 1em;}
	#header .container .col-sm-cart {	    
	    position: absolute;
	    top: 0em;
	    right: 1em;
	}
	.globomenu > li > a {
	    background-size: auto !important;
	}
	.globomenu-responsive-toggle{
		padding: 15px 15px 15px 15px !important;
	}
	#header .container #globo-hidden-menu-displayTop-2{
	    width: auto;	   
	    position: absolute;
	    right: 13em;
	    top: 2em;
	    background: transparent;
	}
	.globomenu-responsive-default.globomenu-responsive{
		width:auto;
	}
	ul.product_list.grid > li .product-container h5{
		height:auto;
	}
}
@media (max-width:1024px){
	
}
